"Cancel" = "Отмена";
"Insufficient disk space! Please release enough space and then try again." = "Недостаточно места на диске! Освободите достаточно места и повторите попытку.";
"Install" = "Установка";
"The download process has been interrupted. Please check if the network connection is normal." = "Ваша загрузка была прервана. Проверьте, правильно ли подключена сеть.";
"Help" = "Помощь";
"Confirm" = "Подтвердить";
"banner_text_01" = "Умный AI-ассистент для работы с PDF – мощный и надежный  ";
"Yes" = "Да";
"banner_text_02" = "Простой редактор PDF – редактируйте PDF-файлы как Word  ";
"To protect your interests and rights, please read and agree to the Privacy Policy and License Agreement" = "Чтобы защитить свои интересы и права, прочитайте и примите Политику конфиденциальности и Лицензионное соглашение.";
"banner_text_03" = "Мастерские инструменты аннотирования PDF – легко добавляйте аннотации в PDF в любое время  ";
"banner_text_04" = "Совершенно новый опыт чтения PDF – удобно и комфортно  ";
"The installation took a long time because the installation file is damaged or missing. Please try again." = "Для его установки требуется больше времени, чем ожидалось. Поскольку файл установки может быть поврежден или отсутствует, пожалуйста, установите его снова!";
"banner_text_05" = "Распознавание отсканированных PDF с помощью OCR для поиска и редактирования  ";
"Are you sure to cancel the installation?" = "Вы действительно хотите отменить установку?";
"Open Log" = "Открыть журнал";
"About %@" = "О %@";
"%@ is running now. If you want to re-install, please close it first." = "Работает %@. Если вы хотите установить его снова. Пожалуйста, закройте его во-первых!";
"Privacy Policy" = "Политика конфиденциальности";
"No" = "Нет";
"Agreel and Install" = "Согласитесь и установите";
"Initializing..." = "Инициализация...";
"Connecting to server..." = "Подключение к серверу...";
"MD5 value verification failed, please install again!" = "Не удалось проверить MD5, пожалуйста, установите его снова";
"Minimize" = "Минимизировать";
"Preparing the installation environment..." = "Подготовка среды установки...";
"Your network is disconnected. Please check to see if the network is connected properly." = "Ваша сеть отключена. Проверьте, правильно ли подключена сеть.";
"Installing, please wait... %@" = "Установка, пожалуйста, подождите ... %@";
"Failed to connect to the server, please install again!" = "Не удалось подключиться к серверу, пожалуйста, установите его снова";
"The current network environment is poor, please wait patiently..." = "Текущая сетевая среда плохая, пожалуйста, подождите терпеливо...";
"Installation Complete" = "Установка завершена";
"installation package" = "файл пакета установки";
"%@ Installer" = "%@ Установщик";
"Disagree" = "Не согласен";
"Try Again" = "Повторите попытку";
"Enter Full Screen" = "Войти в полноэкранный режим";
"Hide Others" = "Скрыть другие";
"Bring All to Front" = "Вывести всех на передний план";
"Hide %@" = "Скрывать %@";
"Window" = "Окно";
"Quit %@" = "Покидать %@";
"I've read and agreed Privacy Policy and User License Agreement." = "Я прочитал и согласен Политика конфиденциальности и Лицензионное соглашение.";
"User License Agreement" = "Лицензионное соглашение";
"Insufficient local disk space is detected, the remaining space on the target disk is %.f, and the required space is %lu" = "Обнаружено недостаточное пространство на локальном диске, оставшееся пространство на целевом диске - %.fMB, а требуемое пространство - %luMB.";
"Retrieving configuration information..." = "Получение информации о конфигурации...";
"Continue" = "продолжать";
"You can also directly download the installation package for installation." = "Не удалось установить программу, и можно повторить попытку переустановки. Или загрузите файл пакета установки напрямую для установки.";
"Insufficient disk space! Please change the storage path." = "Недостаточно места на диске! Измените путь хранения.";
"The program has been installed, please launch %@ from the Application folder." = "Программа установлена, пожалуйста, откройте программу %@ в приложении, чтобы запустить программу";
"Show All" = "Показать все";
"The installation path you have selected is invalid. Please choose again!" = "Выбранный путь установки недопустим. Повторите выбор!";
"Installation failed" = "Установка не удалась, повторите попытку.";
"Zoom" = "Увеличить";
"Use Now" = "Использовать сейчас";
